We currently migrate to MediaWiki from our old installation, but not all content has been migrated yet. Take a look at the Wiki Team page for instructions how to help or browse through our new wiki at wiki.linux-vserver.org to find the information already migrated.

This page is set up to list which patch versions/kernel versions/utils are unknown to have security holes.

This isn't the latest version of everything. This is the earliest version that doesn't have a security bug. Security = DoS?, or priv escalation

Last updated: 2006-07-14 - Happy Bastille Day!

[Linux kernel]: >=

[Vserver patch]: >= 2.1.1-rc22

Util-Vserver: >= 0.30.210-r13

[IPv6 Patch]: >= ipv6f